@charset "utf-8";

/* ======================================================
 * keyword.css
 * ------------------------------------------------------
 * RESET ************************************************
 * Global Reset
 * Costom Reset
 * SETTING **********************************************
 * Base Style
 * Utility Style
 * Reader
 * Clearfix
 * Print
====================================================== */

/* 各リスト項目のパディング設定 */
.ui-menu .ui-menu-item-wrapper {
  position: relative; padding: 3px 1em 3px .4em;
}
/* リスト全体の背景 */
/* .ui-widget-content {
  border: 1px solid #666!important;
  background: #ffffff!important;
  color: #393!important;
} */
/* リスト hover 時のカラー */
.ui-state-active,
.ui-widget-content .ui-state-focus {
  border: 1px solid #e6f1fc!important;
  background: #e6f1fc!important;
  /* font-weight: bold!important; */
  color: #000000;
}

/* 2018.11.21 韓香玉 */
.keywordList{
	position: absolute;
	left: 32px;
	padding-top: 2px;
	font-size: 14px;
	font-size: 1.4rem;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
li.ui-menu-item img{
	vertical-align: middle;
}


/* **********************
**   GO TOキャンペーン          **
** *********************/
.gotoWrap {
	position: absolute;
	left: 440px;
	top: 0px;
	cursor: pointer;
	z-index: 1;
}
.expGoto {
	display: none;
	position: absolute;
	left: 440px;
	top: 70px;
	z-index: -1;
	width: 450px;
}
.gotoWrap img {
	max-width: none;
}

.gotoWrap-left {
	cursor: pointer;
	z-index: 1;
	width: 150px;
}
.expGoto-left {
	display: none;
	position: absolute;
	top: 70px;
	z-index: -1;
}